> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yafacture.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Actualizar RFC receptor a una clabe



## OpenAPI

````yaml https://rest.yafacture.com/openapi-billetera.json post /clabes-receptores/{clabeReceptorId}
openapi: 3.0.0
info:
  title: Yafacture
  description: Yafacture API
  version: '1.0'
  contact:
    name: Yafacture
    url: https://yafacture.com
    email: hola@yafacture.com
servers:
  - url: https://rest.yafacture.com
security: []
tags: []
paths:
  /clabes-receptores/{clabeReceptorId}:
    post:
      tags:
        - Clabes de receptores
      summary: Actualizar RFC receptor a una clabe
      operationId: ClabesReceptoresController_controllerUpdateClabe
      parameters:
        - name: clabeReceptorId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ClabesReceptoresDto'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Forbidden resource
                  error:
                    type: string
                    example: Forbidden
                  statusCode:
                    type: integer
                    format: int32
                    example: 403
                required:
                  - message
                  - error
                  - statusCode
      security:
        - x-api-key: []
        - bearer: []
components:
  schemas:
    ClabesReceptoresDto:
      type: object
      properties:
        emisorId:
          type: string
          description: Identificador único del emisor
        domiciliacionClienteId:
          type: string
          description: Identificador asignado desde un cliente de domiciliación
        clabeId:
          type: string
          description: Identificador único de la CLABE
        receptorId:
          type: string
          description: Identificador único del receptor
          default: ''
        clabe:
          type: string
          description: Número de CLABE (Clave Bancaria Estandarizada)
        saldoAcumulado:
          type: number
          description: Saldo acumulado en la cuenta
          default: 0
        nombre:
          type: string
          description: Nombre del titular de la cuenta receptora
          default: ''
        identificador:
          type: string
          description: Identificador interno del receptor
          default: ''
        identificadorPublico:
          type: string
          description: Identificador público del receptor
        perfilPublico:
          type: boolean
          description: Indicador si el perfil es público
          default: false
        comunicacion:
          type: boolean
          description: 'Comunicación de la cuenta {emails: [], telefonos:[]}'
        fechaCreacion:
          format: date-time
          type: string
          description: Fecha de creación del registro
        fechaActualizacion:
          format: date-time
          type: string
          description: Fecha de última actualización del registro
        status:
          type: boolean
          description: Estado activo/inactivo del receptor CLABE
          default: true
      required:
        - emisorId
        - domiciliacionClienteId
        - clabeId
        - receptorId
        - clabe
        - saldoAcumulado
        - nombre
        - identificador
        - identificadorPublico
        - perfilPublico
        - comunicacion
        - fechaCreacion
        - fechaActualizacion
        - status
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key
      description: >-
        X-API-Key authentication header for the development token generated in
        Yafacture
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````